@media (max-width:767px) {

	header#masthead {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 99999;
	}

	.breadcrumbs {
		margin-top: 60px;
	}

	.home .site-content-contain {
		margin-top: 60px;
	}

	header.site-header .navigation-top .custom-logo {
		top: 20px !important;
	}

	.main_page_new_products .elementor-post__title {
		float: none;
		text-align: center;
		display: block;
    width: 100%;
	}

.main_page_new_products a.moretag {
    margin: 5% auto 0 auto;
    width: 80%;
    float: none;
}	

	.main_page_about .elementor-swiper-button {
		height: 10vw !important;
		width: 10vw !important;
		font-size: 10vw !important;
	}

	.main_page_new_products .slick-prev,
	.main_page_new_products .slick-next,
	.main_page_new_products .slick-prev:hover,
	.main_page_new_products .slick-next:hover,
	.main_page_new_products .slick-prev:focus,
	.main_page_new_products .slick-next:focus	{
		height: 10vw !important;
		width: 10vw !important;
		background-color: transparent !important;
	}

	.main_page_new_products .slick-prev::before,
	.main_page_new_products .slick-next::before {
		font-size: 10vw !important;
		color: #FF3333 !important;
	}
	
	.main_page_new_products .slick-prev, .main_page_new_products .slick-next,
	.main_page_new_products .slick-prev:after, .main_page_new_products .slick-next:after,
	.main_page_new_products .slick-prev:hover:after, .main_page_new_products .slick-next:hover:after {
		box-shadow: none;
		background-color: transparent;
	}

	.main_page_featured_products .elementor-post__text {
		position: static;
	}

	.main_page_featured_products a.moretag {
		margin: 10% auto 0 auto;
		position: relative;
		bottom: auto;
		right: auto;
		left: auto;
		width: 60%;
	}

	.main_page_featured_products .elementor-post {
		display: block !important;
	}

	.main_page_featured_products .elementor-swiper-button {
		height: 10vw !important;
		width: 10vw !important;
		font-size: 10vw !important;
	}

	.main_page_featured_products .slick-prev,
	.main_page_featured_products .slick-next {
		height: 10vw !important;
		width: 10vw !important;
	}

	.main_page_featured_products .slick-prev::before,
	.main_page_featured_products .slick-next::before {
		font-size: 10vw !important;
	}

	.main_page_featured_products .elementor-post__title {
		margin-top: 5%;
		text-align: center;
	}
	
	.category-products .secondlevel .innerwrap .entry-title {
    margin: 0 !important;
    font-size: 25px;
}

.category-products .secondlevel .innerwrap .post-thumbnail img,
.category .secondlevel .innerwrap .post-thumbnail img {
    height: 150px;
    object-fit: contain;
}

.category-products .secondlevel .entry-content a.moretag,
.category .secondlevel .entry-content a.moretag,
.page-id-25623 .secondlevel .entry-content a.moretag {
    margin-top: 25px;
    display: block;
    font-size: 16px;
}

.category-products .page-title.level2,
.category .page-title.level2 {
    font-size: 35px;
}

.category .page-title.level2 {
    margin: 0 0 25px 0;
    font-size: 40px;
}

.category .taxonomy-description {
    font-size: 16px;
    line-height: 1.5em;
}

ul#top-menu {
    height: 80vh;
    overflow-y: scroll;
}

header.site-header .main-navigation  a {
    font-size: 18px !important;
}

li.products_menu_item {
    position: relative !important;
}

.products_menu_item_toggle {
    position: absolute;
    top: 20px;
    left: 10px;
    font-size: 18px;
}

.products_menu_item_toggle.active:before {
   content: '\f077';
}

/* li.products_menu_item:hover .products_menu_item_toggle {
	color: #ffffff;
} */

header.site-header .navigation-top .main-navigation > div > ul li.menu-item-59:hover > a {
    background-color: #ffffff !important;
    border: none;
    color: inherit !important;
}

li.products_menu_item > ul.sub-menu {
    padding: 15px;
    /* height: 45vh;
    overflow: hidden;
    overflow-y: scroll; */
}

li.products_menu_item ul.sub-menu li a {
    padding: 5px 0 !important;
}

li.products_menu_item ul.sub-menu li ul.sub-menu li a {
    color: #8f8f8f !important;
    padding: 0 !important;
}

li.products_menu_item ul.sub-menu {
    background: #ededed;
}

li.products_menu_item a {
    width: 80%;
}

.products_menu_item svg.icon.icon-angle-down {
    display: none;
}

a.mobile_contact_button {
	display: none;
    position: fixed;
    left: 15px;
    bottom: 85px;
    z-index: 99999;
    background-color: #ffffff;
    font-size: 22px;
    border-radius: 50%;
    padding: 8px 15px 6px 15px;
    border: 1px solid #2d2d2d;
    color: #2f2f2f !important;
}

.ccw_plugin.chatbot {
    right: auto !important;
    left: 5px !important;
    bottom: 0 !important;
}

.ccw_plugin.chatbot .ccw_style3.animated.no-animation.ccw-no-hover-an img#style-3 {
    height: 70px !important;
}

.main_page_new_products article {
	padding: 1px !important;
}

.site-footer .widget-area {
    padding-bottom: 0;
    padding-top: 1rem;
}

.site-footer .widget-area .widget {
    padding-bottom: 10px;
}

.site-footer #nav_menu-2 li {
    margin-right: 0.5em !important;
    height: 30px !important;
    line-height: 1.5em !important;
    font-size: 3vw !important;
}

.site-footer .rights {
    font-size: 9px !important;
}

.main_page_new_products .elementor-posts-container {
    padding: 0 0 10px 0;
}















}